---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-28T00:05:04-07:00
# Domínio: premiumportodowntown.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-28T00:05:04-07:00
  source_domain: premiumportodowntown.com

company:
  name: "Homepage - Premium Downtown Porto"
  url: https://premiumportodowntown.com
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/premiumportodowntown-com
  sitemap: https://www.netmeios.com/ai-sitemaps/premiumportodowntown-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/premiumportodowntown-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/premiumportodowntown-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
